# Orchestration payments

 - [POST /v4/orchestration/payment](https://docs.ripple.com/pt-br/products/payments-odl/api-docs/ripplenet/reference/openapi/orchestration-payments/createorchestrationpayment.md): Creates an orchestration payment.
 - [GET /v4/orchestration/payment](https://docs.ripple.com/pt-br/products/payments-odl/api-docs/ripplenet/reference/openapi/orchestration-payments/getorchestrationpayments.md): Gets a list of orchestration payments.
 - [GET /v4/orchestration/payment/{uniqueReferenceNumber}](https://docs.ripple.com/pt-br/products/payments-odl/api-docs/ripplenet/reference/openapi/orchestration-payments/getorchestrationpayment.md): Gets orchestration payment by unique reference number.
 - [POST /v4/orchestration/payment/return](https://docs.ripple.com/pt-br/products/payments-odl/api-docs/ripplenet/reference/openapi/orchestration-payments/returnorchestrationpayment.md): Returns the orchestration payment with customer end-to-end ID.
 - [POST /v4/orchestration/payment/accept](https://docs.ripple.com/pt-br/products/payments-odl/api-docs/ripplenet/reference/openapi/orchestration-payments/acceptorchestrationpayment.md): Accepts the orchestration payment with customer end-to-end ID and Quote ID.
 - [POST /v4/orchestration/payment/reversal](https://docs.ripple.com/pt-br/products/payments-odl/api-docs/ripplenet/reference/openapi/orchestration-payments/reverseorchestrationpayment.md): Reverses the orchestration payment with customer end-to-end ID.
 - [GET /v4/orchestration/payment/notification](https://docs.ripple.com/pt-br/products/payments-odl/api-docs/ripplenet/reference/openapi/orchestration-payments/getorchestrationpaymentnotifications.md): Gets a list of orchestration payment notifications with a given status.
 - [GET /v4/orchestration/payment/notification/urn/{uniqueReferenceNumber}](https://docs.ripple.com/pt-br/products/payments-odl/api-docs/ripplenet/reference/openapi/orchestration-payments/getorchestrationpaymentnotificationsbyuniquereferencenumber.md): Gets orchestration payment notifications with a given unique reference number.
 - [GET /v4/orchestration/payment/notification/{uuid}](https://docs.ripple.com/pt-br/products/payments-odl/api-docs/ripplenet/reference/openapi/orchestration-payments/getorchestrationpaymentnotificationbyuuid.md): Gets a given orchestration payment notification by UUID.
 - [PUT /v4/orchestration/payment/notification/{uuid}/ack](https://docs.ripple.com/pt-br/products/payments-odl/api-docs/ripplenet/reference/openapi/orchestration-payments/acknowledgeorchestrationpaymentnotificationbyuuid.md): Acknowledges an orchestration payment notification with a specified UUID.
 - [PUT /v4/orchestration/payment/notification/ack](https://docs.ripple.com/pt-br/products/payments-odl/api-docs/ripplenet/reference/openapi/orchestration-payments/acknowledgeorchestrationpaymentnotifications.md): Acknowledges multiple orchestration payment notifications using a list of UUIDs.
 - [POST /v4/orchestration/payment/action](https://docs.ripple.com/pt-br/products/payments-odl/api-docs/ripplenet/reference/openapi/orchestration-payments/sendorchestrationpaymentaction.md): Posts action into the Orchestration service.
